Subject: Re: bug#52018: 28.0.60; Improve documentation for compilation-finish-functions

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Nov 2021 14:40:27 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Thibault Polge <[email-masked]>,  [email-masked]
> Date: Wed, 24 Nov 2021 08:02:52 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Thanks for the clarification. This makes sense, I'm just not sure how to
> >> act on this.  Would you rather drop this change or modify it to use more
> >> cautious language?  
> >
> > Not sure, actually.  Lars, WDYT?
> 
> The string that's passed in is a pretty free-form string, so I'm not
> sure what we could say about it in the manual that'd be meaningful.

So I guess we want to drop this patch, since the existing doc string
already says vaguely enough that the string describes how the process
finished.